@charset "utf-8";
/* CSS Document */
.layout_container		{ width:1012px; margin:auto;}
.layout_banner			{ display:block;height:80px; background:#fff url(thiet-ke-noi-that.gif) no-repeat; border:solid 1px #dedede; border-bottom:0px;}
.layout_menu			{ height:28px; line-height:28px; background:#fff url(menubg.gif) repeat-x; border:solid 1px #dedede; border-bottom:solid 1px #dedede; margin-bottom:8px;}
.layout_main			{ border:solid 0px #999;}
.layout_main_left		{ width:198px; border:solid 0px #0F9; float:left;}
.layout_main_right		{ width:805px; border:solid 0px #30F; float:right;}
.layout_content_left	{ width:595px; float:left;}
.layout_content_right	{ width:197px; float:right;}
.layout_catlist			{ display:block; text-align:center; margin-bottom:8px; border:solid 1px #dedede;} 
.layout_footer			{ margin-bottom:15px; display:block;}